import smbus
import time

# Remplacer 0 par 1 si nouveau Raspberry
bus = smbus.SMBus(1)
address = 0x12

for x in range(0, 100):
	bus.write_byte(address, 1)
	time.sleep(0.01)
	bus.write_byte(address, 0)
	time.sleep(0.01)
